PHP CVE-2017-5340 Remote Code Execution Vulnerability

Bugtraq ID: 95371
Class: Design Error
CVE: CVE-2017-5340
Remote: Yes
Local: No
Published: Jan 11 2017 12:00AM
Updated: Jan 12 2017 12:14AM
Credit: hlt99
Vulnerable: PHP PHP 7.1
PHP PHP 7.0.14
PHP PHP 7.0.12
PHP PHP 7.0.5
PHP PHP 7.0.3
PHP PHP 7.0
PHP PHP 7.0.9
PHP PHP 7.0.8
PHP PHP 7.0.7
PHP PHP 7.0.6
PHP PHP 7.0.4
PHP PHP 7.0.2
PHP PHP 7.0.13
PHP PHP 7.0.11
PHP PHP 7.0.10
PHP PHP 7.0.1
Not Vulnerable: PHP PHP 7.1.1
PHP PHP 7.0.15


 

Privacy Statement
Copyright 2010, SecurityFocus